Subject: RE: STDERR
From: [email-masked] (Sergey Okhapkin)

14 Feb 1997 01:51:42 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 14 TEXT
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> Under bash, I can set things such that I can "make 2> errors.vim"
> However under win32 console (MSDOS mode?) I can't seem to figure out a way
> to capture the output from make, or GCC etc. 
> 

You are telling us about Win95's command.com? NT 4.0's cmd.exe allows to use '2>' redirection.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".